/* CSS-Datei zur Vorlage "http://wwww.css-vorlagen.de/templates/mohnblume/ */
/* Diese Datei darf frei verwendet und angepasst werden, unterliegt jedoch der http://creativecommons.org/licenses/by/2.0/ */


/* Allgemeine Formatierungen */
*{
 margin:0;
 padding:0;
}

body{
 background-color: #FFFFFF;
 font:.8em "trebuchet ms", arial, sans-serif;
 text-align:center;
}


/* Formatierungen Layout (grob) */
#seite{
 background-color:#FFFFFF;
 margin:0 auto;
 padding:10px 10px 5px 13px;
 text-align:left;
 width:791px
}

#oben{
 background:#fff url(pics/jahrgang1.jpg);
 clear:both;
 height:324px;
 width:789px;
}

#links{
 float:left;
 margin:0px 0px 20px 20px;
 width:750px;
}

#unten{
 background:#FFFFFF;
 clear:both;
 width:789px;
}

/* Formatierungen Navigation */
#navcontainer ul
{
margin: 10px 0px 10px 0px;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1.5em;
color: #808080;
background-color: #EEEFE7;
border: 1px solid #808080;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color: #808080;
}

/* Sonstige Formatierungen */
#titel{
 width:780px;
 text-align: center;
 padding:0px 0px 10px 0px;
}

#titel h1, #titel h2 {
 color:#808080;
 font-size:1.5em;
 letter-spacing:0.5em;
 margin:0px;
 border:0px;
}

/* Schrift-Formatierungen */
h1,h2,h3{
 border-bottom:1px solid #808080;
 color:#808080;
 font-size:1.5em;
 letter-spacing:0.01em;
 margin:25px 0px 20px 0px;
}

h4,h5,h6{
 color:#808080;
 font-size:1.3em;
 letter-spacing:0.01em;
 margin:25px 0px 0px 10px;
}

#links p{
 text-align:justify;
 margin-top:10px;
 margin-left:10px;
}

#links ul{
 list-style:circle outside;
 margin-top:10px;
 margin-left: 20px;
}

#links ul li{
 margin-top:10px;
 margin-left:20px;
}

#links table{
margin: 10px auto;
}

#unten p{
 color:#808080;
 font:.75em "trebuchet ms", verdana, sans-serif;
 padding:2px;
 margin-right:5px;
 text-align: right;
}

/* Link-Formatierungen */
a:link,a:visited,a:active{
 color:#808080;
 text-decoration:none;
}

a:hover{
  color:#000000;
  text-decoration:underline;
}

.uefotos{
  font-weight:bold;
  vertical-align:top;
  text-align:center;
}

#unten a{
 color:#808080;
 text-decoration:underline;
}

#unten a:hover{
 text-decoration:none;
}

.button {
padding: .2em 1.5em;
color: #808080;
background-color: #EEEFE7;
border: 1px solid #808080;
}

.imgborder {
border: 1px solid #808080;
}